[Fusionforge-commits] r8525 - in trunk/gforge: debian packaging/control

Roland Mas lolando at libremir.placard.fr.eu.org
Fri Dec 11 18:05:43 CET 2009


Author: lolando
Date: 2009-12-11 18:05:43 +0100 (Fri, 11 Dec 2009)
New Revision: 8525

Modified:
   trunk/gforge/debian/control
   trunk/gforge/packaging/control/030web-apache2
Log:
Added dependency on php-htmlpurifier for the Debian packages

Modified: trunk/gforge/debian/control
===================================================================
--- trunk/gforge/debian/control	2009-12-11 15:39:50 UTC (rev 8524)
+++ trunk/gforge/debian/control	2009-12-11 17:05:43 UTC (rev 8525)
@@ -40,7 +40,7 @@
 
 Package: gforge-web-apache2
 Architecture: all
-Depends: gforge-common, gforge-db-postgresql | gforge-db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, perl-suid, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, ${misc:Depends}
+Depends: gforge-common, gforge-db-postgresql | gforge-db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, perl-suid, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), ${misc:Depends}
 Recommends: libphp-jpgraph, locales | locales-all
 Provides: gforge-web
 Conflicts: gforge-web

Modified: trunk/gforge/packaging/control/030web-apache2
===================================================================
--- trunk/gforge/packaging/control/030web-apache2	2009-12-11 15:39:50 UTC (rev 8524)
+++ trunk/gforge/packaging/control/030web-apache2	2009-12-11 17:05:43 UTC (rev 8525)
@@ -1,6 +1,6 @@
 Package: @PACKAGE at -web-apache2
 Architecture: all
-Depends: @PACKAGE at -common, @PACKAGE at -db-postgresql | @PACKAGE at -db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, perl-suid, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, ${misc:Depends}
+Depends: @PACKAGE at -common, @PACKAGE at -db-postgresql | @PACKAGE at -db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, perl-suid, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), ${misc:Depends}
 Recommends: libphp-jpgraph, locales | locales-all
 Provides: @PACKAGE at -web
 Conflicts: @PACKAGE at -web




More information about the Fusionforge-commits mailing list